@charset "utf-8";
/* ========================
header btn
======================== */
.header_btn {
    padding: 20px 16px;
    position: fixed;
    z-index: 200;
    top: 0;
    right: 0;
    cursor: pointer;
}

.header_btn span {
    display: flex;
    width: 28px;
    border: solid 1px var(--Blue);
    filter: drop-shadow(0px 0px 3px #fff);
}

.header_btn span:nth-of-type(2) {
    margin-top: 5px;
}

.header_btn span:nth-of-type(3) {
    margin-top: 5px;
}

.line {
    transition: all 0.4s;
}

/* ========================
nav
======================== */
.header_logo {
    width: 100%;
    height: 60px;
}

.nav {
    backdrop-filter: blur(10px);
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    z-index: 150;
    text-align: center;
    transform: translateY(-100%);
    transition: transform 0.4s;
}

.nav_list {
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.nav_item:nth-of-type(1) {
    margin-top: 85px;
}

.nav_item {
    color: var(--Blue);
    text-shadow: 0px 0px 2px #fff;
    font-family: Cantarell;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 40px;
}

.nav_item img {
    width: 40px;
    height: 40px;
    filter: drop-shadow(0px 0px 2px #fff);
}

.nav_item span {
    display: none;
}

.nav_item_gr {
    display: block;
}

.nav_item_wh {
    display: none;
}

/* nav active */
.nav.active {
    transform: translateY(0);
}

/* btn active */
.hbg.active span:nth-of-type(1) {
    transform: translateY(8px) rotate(-45deg);
}

.hbg.active span:nth-of-type(2) {
    opacity: 0;
}

.hbg.active span:nth-of-type(3) {
    transform: translateY(-6px) rotate(45deg);
}

.hbg.active {
    text-align: center;
}

/* header pc */
@media screen and (min-width:809px) {
    .header {
    width: 100%;
    height: 80px;
    }

    .header_logo {
        margin: 20px 30px;
    }

    .header_logo img {
        width: 80px;
        height: 80px;
    }

    .header_btn {
        display: none;
    }

    .nav {
        backdrop-filter: none;
        width: 100%;
        height: 80px;
        transform: translateY(0);
    }

    .nav_list {
        display: flex;
        justify-content: right;
        padding: 14px 50px;
    }

    .nav_item:nth-of-type(1) {
        display: none;
    }

    .nav_item {
        font-family: Cantarell;
        font-size: 2rem;
        margin: 0 0 0 30px;
    }

    .nav_item span {
        display: block;
        font-size: 1.4rem;
        font-family: "Zen Kaku Gothic New";
    }
}

/* ========================
article_contact
======================== */
/* .article_blogTop {
    text-align: center;
    padding: 0 5.3% 60px;
} */

/* .blogTop_title img {
    width: 150px;
    height: 100%;
    padding-top: 90px;
    margin: 0 auto;
} */

h1 {
    font-size: 3rem;
    color: var(--Blue);
    line-height: 0.8;
    margin-top: 5px;
}

h1 span {
    font-size: 1.4rem;
}

.error_container {
    max-width: 700px;
    margin: 60px auto;
}

.error_container img {
    width: 80%;
    height: 100%;
    margin-top: 20px;
}

.error_txt {
    display: inline-block;
}

.error_txt p {
    font-size: 1.6rem;
    text-align: left;
    margin-top: 20px;
}

.error_txt p:first-of-type {
    margin-top: 0;
}

/* privacy 太字 */
.privacy_font {
    font-weight: 600;
    border-bottom: solid 2px #222;
}

.btnBox_container {
    margin-top: 60px;
}


.wpcf7-form-control,
.wpcf7-text, 
.wpcf7-validates-as-required,
.contact_txt {
    display: block;
    width: 100%;
    text-align: left;
    font-size: 1.6rem;
    font-weight: 400;
}

.contact_txtbox {
    background-color: #fff;
}

.contact_last .contact_txtbox {
    height: 100%;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.5;

    white-space: normal;
    overflow-x: hidden;
    overflow-y: auto;
    vertical-align: top;
}


.contactbtn_container {
    margin-top: 20px;
}

.contact_form input[type="text"],
.contact_form input[type="your-email"],
.contact_form input textarea {
    width: 100%;
    font-size: 1.6rem;
};

/* contact pc */
@media screen and (min-width:809px) {
    /* .article_blogTop {
        text-align: center;
        padding:0 11% 100px;
    } */

    /* .blogTop_title {
        padding-top: 150px;
        width: 100%;
        margin: 0 auto;
    } */

    /* .blogTop_title img {
        width: 200px;
        padding-top: 0;
    } */

    h1 {
        font-size: 5rem;
        line-height: 0.8;
        margin-top: 8px;
    }

    h1 span {
        font-size: 2rem;
    }

    .error_container {
        width: 80%;
        margin: 100px auto 0;
    }

    .error_container img {
        width: 90%;
        margin-top: 0;
    }

    .error_txt p {
        font-size: 2rem;
    }

    .btnBox_container {
        margin-top: 100px;
    }

    .contactwrap {
        margin-top: 60px;
    }

    .contact_txt {
        font-size: 2rem;
    }

    .contactwrap dd {
        background-color: #fff;
        padding: 10px;
        margin: 5px 0 10px;
    }

    .contact_last dd {
        height: 300px;
    }
}